<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="movieCell" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="movieCell" rowHeight="118" id="Hqy-LA-i6q" userLabel="MovieCell" customClass="MovieCell" customModule="ItunesMovie" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="795" height="132"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Hqy-LA-i6q" id="kMs-0l-4mY">
                <rect key="frame" x="0.0" y="0.0" width="795" height="132"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" alignment="top" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="LEk-PV-0an">
                        <rect key="frame" x="8" y="4" width="779" height="124"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="20U-eT-tV6">
                                <rect key="frame" x="0.0" y="0.0" width="72" height="72"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="72" id="9CZ-Po-fQD"/>
                                    <constraint firstAttribute="width" secondItem="20U-eT-tV6" secondAttribute="height" multiplier="1:1" id="LF8-gu-RFl"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" alignment="top" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="Eq5-Ri-odg">
                                <rect key="frame" x="76" y="0.0" width="643" height="40.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="1000" horizontalCompressionResistancePriority="1000" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="12" translatesAutoresizingMaskIntoConstraints="NO" id="45l-9d-GNw">
                                        <rect key="frame" x="0.0" y="0.0" width="43.5" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="999" horizontalCompressionResistancePriority="1000" text="Genre" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nZS-Oi-FYC">
                                        <rect key="frame" x="0.0" y="23.5" width="39" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" systemColor="secondaryLabelColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uJ7-of-8qW">
                                <rect key="frame" x="723" y="0.0" width="56" height="124"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Ae-O4-O1z">
                                        <rect key="frame" x="0.0" y="47" width="56" height="30"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="1000" verticalHuggingPriority="249" horizontalCompressionResistancePriority="1000" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ani-ds-35N">
                                                <rect key="frame" x="6" y="15" width="44" height="0.0"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="ME4-dE-It1"/>
                                            <constraint firstAttribute="trailing" secondItem="ani-ds-35N" secondAttribute="trailing" constant="6" id="SQ2-dV-tRs"/>
                                            <constraint firstAttribute="width" constant="56" id="i4t-RX-mb7"/>
                                            <constraint firstItem="ani-ds-35N" firstAttribute="centerY" secondItem="5Ae-O4-O1z" secondAttribute="centerY" id="iu6-Zf-RwO"/>
                                            <constraint firstItem="ani-ds-35N" firstAttribute="leading" secondItem="5Ae-O4-O1z" secondAttribute="leading" constant="6" id="mmN-9t-0q3"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="5Ae-O4-O1z" firstAttribute="centerY" secondItem="uJ7-of-8qW" secondAttribute="centerY" id="BMC-kd-kyB"/>
                                    <constraint firstAttribute="trailing" secondItem="5Ae-O4-O1z" secondAttribute="trailing" id="aMt-cb-Gwp"/>
                                    <constraint firstItem="5Ae-O4-O1z" firstAttribute="leading" secondItem="uJ7-of-8qW" secondAttribute="leading" id="v8C-Hs-Q2b"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemGray6Color"/>
                        <constraints>
                            <constraint firstItem="uJ7-of-8qW" firstAttribute="centerY" secondItem="LEk-PV-0an" secondAttribute="centerY" id="pu3-eK-u4k"/>
                        </constraints>
                    </stackView>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="LEk-PV-0an" firstAttribute="leading" secondItem="kMs-0l-4mY" secondAttribute="leading" constant="8" id="HrG-Xd-sQv"/>
                    <constraint firstAttribute="bottom" secondItem="LEk-PV-0an" secondAttribute="bottom" constant="4" id="O1B-Lg-6cD"/>
                    <constraint firstItem="LEk-PV-0an" firstAttribute="top" secondItem="kMs-0l-4mY" secondAttribute="top" constant="4" id="TXa-oX-uv8"/>
                    <constraint firstAttribute="trailing" secondItem="LEk-PV-0an" secondAttribute="trailing" constant="8" id="qMd-tP-WkL"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="artWorkView" destination="20U-eT-tV6" id="Y4L-jS-DPr"/>
                <outlet property="genreLabel" destination="nZS-Oi-FYC" id="2Rh-fj-aeP"/>
                <outlet property="priceLabel" destination="ani-ds-35N" id="BFD-Jg-JUe"/>
                <outlet property="trackLabel" destination="45l-9d-GNw" id="Sdo-Rs-KE7"/>
            </connections>
            <point key="canvasLocation" x="-222.46376811594206" y="-283.92857142857139"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="secondaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGray6Color">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
